<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		 <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->

		<title>DeMolay PH</title>

		<!--meta data for social media sharing -->
	    <meta data-n-head="true" name="format-detection" content="telephone=no" />
	    <meta data-n-head="true" data-hid="description" name="description" content="Online Portfolio" />
	    <meta data-n-head="true" name="theme-color" content="#000000" />
	    <meta data-n-head="true" name="google" value="notranslate" />
	    <meta data-n-head="true" name="description" content="Online Portfolio" />
	    <meta data-n-head="true" name="keywords" content="web design, web development, hmtl5, css, bootstrap, javascript, SCOD, IORG, IOD, Eastern star, Freemasonry," />
	    <meta data-n-head="true" name="robots" content="index,follow" />
	    <meta data-n-head="true" property="og:title" content="Web Developer Portfolio" />
	    <meta data-n-head="true" property="og:type" content="website" />
	    <meta data-n-head="true" property="og:description" content="Discover DeMolay Philippines"/>
	    <meta data-n-head="true" property="og:url" content="http://www.demolay.ph" />
	    <meta data-n-head="true" property="og:image" content="https://demolay.org/wp-content/uploads/2018/02/logo.png"/>
	    <meta data-n-head="true" name="twitter:card" content="summary" />
	    <meta data-n-head="true" name="twitter:url" content="https://twitter.com/SCODPhilippines"/>
	    <meta data-n-head="true" name="twitter:title" content="SCODPhilippines" />
	    <meta data-n-head="true" name="twitter:description" content="This is the official twitter account of the Supreme Council, Order of DeMolay of the Republic of the Philippines." />
		<!--end-->

		<!-- Google font -->
		<link href="https://fonts.googleapis.com/css?family=Lato:700%7CMontserrat:400,600" rel="stylesheet">

		<!-- Bootstrap -->
		<link type="text/css" rel="stylesheet" href="css/bootstrap.min.css"/>

		<!-- Font Awesome Icon -->
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.css">

		<!-- Custom stlylesheet -->
		<link type="text/css" rel="stylesheet" href="css/style.css"/>

		<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
		<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
		<!--[if lt IE 9]>
		  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
		  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->

    </head>
	<body>

		<!-- Header -->
		<header id="header" class="transparent-nav">
			<div class="container">

				<div class="navbar-header">
					<!-- Logo -->
					<div class="navbar-brand">
						<a class="logo" href="index.html">
							<img src="https://demolay.org/wp-content/uploads/2018/02/logo.png" alt="logo">
						</a>
					</div>
					<!-- /Logo -->

					<!-- Mobile toggle -->
					<button class="navbar-toggle">
						<span></span>
					</button>
					<!-- /Mobile toggle -->
				</div>

				<!-- Navigation -->
				<nav id="nav">
					<ul class="main-menu nav navbar-nav navbar-right">
						<li><a href="index.html">Home</a></li>
						<li><a href="about.html">About</a></li>
						<li><a href="article.html">News</a></li>
						<li><a href="discover.html">Discover DeMolay</a></li>
						<li><a href="contact.html">Contact</a></li>
					</ul>
				</nav>
				<!-- /Navigation -->

			</div>
		</header>
		<!-- /Header -->

		<!-- Home -->
		<div id="home" class="hero-area">

			<!-- Backgound Image -->
			<div class="bg-image bg-parallax overlay" style="background-image:url(./img/franksland.jpg); background-size: cover; background-repeat: no-repeat;"></div>
			<!-- /Backgound Image -->

			<div class="home-wrapper">
				<div class="container">
					<div class="row">
						<div class="col-md-8">
							<h1 class="white-text">DeMolay PH</h1>
							<p class="lead white-text">Developing young men between the ages of 12 and 21 into better leaders of character.</p>
							<a class="main-button icon-button" href="discover.html">Join Now!</a>
						</div>
					</div>
				</div>
			</div>

		</div>
		<!-- /Home -->

		<!-- About -->
		<div id="about" class="section">

			<!-- container -->
			<div class="container">

				<!-- row -->
				<div class="row">

					<div class="col-md-6">
						<div class="section-header">
							<h2>Welcome to DeMolay PH</h2>
							<p class="lead">Providing young men with quality guidance and mentorship.</p>
						</div>

						<!-- feature -->
						<div class="feature">
							<i class="feature-icon fa fa-hands-helping"></i>
							<div class="feature-content">
								<h4>Brotherhood</h4>
								<p>DeMolay is all about brotherhood. DeMolay members beleive that no man young or old can enjoy a higher honor than to be valued as a friend and trusted as a brother.</p>
							</div>
						</div>
						<!-- /feature -->

						<!-- feature -->
						<div class="feature">
							<i class="feature-icon fas fa-walking"></i>
							<div class="feature-content">
								<h4>Leadership</h4>
								<p>DeMolay provides the vital tools to all young men to take on the challenge of developing into the leaders of the future!  Everyone has the ability to be an effective leader.  DeMolay is the jumping-off point for young men to learn, enact, and control their leadership opportunities and skills.  Having the drive to be “a leader” and working up for increased responsibilities is the first step that DeMolay provides a young man, and the lessons they learn through involvement and hard work is what sets them up on the path to self-developed leadership.</p>
							</div>
						</div>
						<!-- /feature -->

						<!-- feature -->
						<div class="feature">
							<i class="feature-icon fas fa-people-carry"></i>
							<div class="feature-content">
								<h4>Service</h4>
								<p>DeMolay members are encouraged to test their interests in a varied program of events by participating in community service projects, social functions and fundraising events.</p>
							</div>
						</div>
						<!-- /feature -->

					</div>

					<div class="col-md-6">
						<div class="about-img text-center">
							<img src="./img/emblem.png" style="width: 250px; margin-top: 75px;"  alt="">
						</div>
					</div>

				</div>
				<!-- row -->

			</div>
			<!-- container -->
		</div>
		<!-- /About -->

		<!-- Courses -->
		<!--<div id="courses" class="section">

			
			<div class="container">

			
				

			</div>
			

		</div>
		 -->

		<!-- Call To Action -->
		<div id="cta" class="section mt-5">

			<!-- Backgound Image -->
			<div class="bg-image bg-parallax overlay" style="background-image:url(./img/demo.jpg); object-fit: cover;"></div>
			<!-- /Backgound Image -->

			<!-- container -->
			<div class="container">

				<!-- row -->
				<div class="row">

					<div class="col-md-6">
						<h2 class="white-text">Discover DeMolay</h2>
						<p class="lead white-text">Accept the DeMolay Challenge Now!</p>
						<a class="main-button icon-button" href="discover.html">Get Started!</a>
					</div>

				</div>
				<!-- /row -->

			</div>
			<!-- /container -->

		</div>
		<!-- /Call To Action -->

		<!-- Why us -->
		<div id="why-us" class="section">

			<!-- container -->
			<div class="container">

				<!-- row -->
				<div class="row">
					<div class="section-header text-center">
						<h2>Why DeMolay?<h2>
						<p class="lead">DeMolay builds:</p>
					</div>

					<!-- feature -->
					<div class="col-md-4">
						<div class="feature">
							<i class="feature-icon fas fa-award"></i>
							<div class="feature-content">
								<h4>Character</h4>
								<p>A person’s ethical qualities, helps determine what is right and gives a leader motivation to do what is appropriate, regardless of the circumstances or the consequences.</p>
							</div>
						</div>
					</div>
					<!-- /feature -->

					<!-- feature -->
					<div class="col-md-4">
						<div class="feature">
							<i class="feature-icon fa fa-users"></i>
							<div class="feature-content">
								<h4>Organizational Skills</h4>
								<p>Leaders ensure they are prepared to execute their leadership responsibilities fully. They are aware of their limitations and strengths and seek to develop themselves. Only through continuous preparation and practicing lifelong learning and development can an individual fulfill the responsibilities of leadership.</p>
							</div>
						</div>
					</div>
					<!-- /feature -->

					<!-- feature -->
					<div class="col-md-4">
						<div class="feature">
							<i class="feature-icon fa fa-comments"></i>
							<div class="feature-content">
								<h4>Communication skills</h4>
								<p>Leaders communicate effectively by clearly expressing ideas and actively listening to others. By understanding the nature and importance of communication and practicing effective communication techniques, leaders will relate better to others and translate goals into actions.</p>
							</div>
						</div>
					</div>
					<!-- /feature -->



				</div>
				<!-- /row -->

				<!-- row -->
				<div class="row" style="margin-top: 50px;">

					<!-- feature -->
					<div class="col-md-4">
						<div class="feature">
							<i class="feature-icon fas fa-user-check"></i>
							<div class="feature-content">
								<h4>Interpersonal Tact</h4>
								<p> Effectively interacting with others depends on knowing what others perceive. It also relies on accepting the character, reactions, and motives of oneself and others. Interpersonal tact combines these skills, along with recognizing diversity and displaying self-control, balance, and stability in all situations. Good leaders control their emotions.</p>
							</div>
						</div>
					</div>
					<!-- /feature -->

					<!-- feature -->
					<div class="col-md-4">
						<div class="feature">
							<i class="feature-icon fas fa-hand-holding-heart"></i>
							<div class="feature-content">
								<h4>Respect</h4>
								<p>Treating people as they should be treated. The leader demonstrates the value of dignity and human worth, creating a positive environment and projecting cultural tolerance.</p>
							</div>
						</div>
					</div>
					<!-- /feature -->

					<!-- feature -->
					<div class="col-md-4">
						<div class="feature">
							<i class="feature-icon fas fa-universal-access"></i>
							<div class="feature-content">
								<h4>Confidence</h4>
								<p> Confidence is the faith that leaders place in their abilities to act properly in any situation, even under stress and with little information. Leaders who know their own capabilities and believe in themselves are confident. Self-confidence grows from experience. Too much confidence can be as detrimental as too little confidence. Both extremes impede learning and adaptability. Loud-mouthed bragging or self-promotion—is not confidence. Truly confident leaders do not need to advertise because their actions prove their abilities.</p>
							</div>
						</div>
					</div>
					<!-- /feature -->

					

				</div>
				<!-- /row -->

				<hr class="section-hr">

				<!-- row -->
				<div class="row">

					<div class="col-md-6">
						<h3>DeMolay Mission</h3>
						<p class="lead text-justify"> The main mission of DeMolay is the building of better citizens and creating leaders through the development of character in young men. The very heart of DeMolay is eliminating any young man’s feeling of nothingness and giving him the feeling of somebody. Meaningful activities give each participating DeMolay a sense of satisfaction and contribution to help mankind and make the world a better place for everyone.</p>
					</div>

					<div class="col-md-5 col-md-offset-1 text-center">
						<header>
							<div class="overlay"></div>
							<video playsinline="playsinline" width="300" autoplay="autoplay" muted="muted" loop="loop" style="margin-top: 80px;">
								<source src="https://i.makeagif.com/media/9-03-2019/YTHbXn.mp4" type="video/mp4">
							</video>

    					</header>
					</div>

				</div>
				<!-- /row -->

			</div>
			<!-- /container -->

		</div>
		<!-- /Why us -->

		<!-- Contact CTA -->
		<div id="contact-cta" class="section">

			<!-- Backgound Image -->
			<div class="bg-image bg-parallax overlay" style="background-image:url(./img/chapter/3.jpg)"></div>
			<!-- Backgound Image -->

			<!-- container -->
			<div class="container">

				<!-- row -->
				<div class="row">

					<div class="col-md-8 col-md-offset-2 text-center">
						<h2 class="white-text">Contact Us</h2>
						<p class="lead white-text">Feel free to talk to us.</p>
						<a class="main-button icon-button" href="mailto:demolayph@gmail.com">Contact Us Now</a>
					</div>

				</div>
				<!-- /row -->

			</div>
			<!-- /container -->

		</div>
		<!-- /Contact CTA -->

		<!-- Footer -->
		<footer id="footer" class="section">

			<!-- container -->
			<div class="container">

				<!-- row -->
				<div class="row">

					<!-- footer logo -->
					<div class="col-md-6">
						<div class="footer-logo">
							<a class="logo" href="index.html">
								<img src="https://demolay.org/wp-content/uploads/2018/02/logo.png" style="" alt="logo">
							</a>
						</div>
					</div>
					<!-- footer logo -->

					<!-- footer nav -->
					<div class="col-md-6">
						<ul class="footer-nav">
							<li><a href="index.html">Home</a></li>
							<li><a href="about.html">About</a></li>
							<li><a href="article.html">News</a></li>
							<li><a href="discover.html">Discover DeMolay</a></li>
							<li><a href="contact.html">Contact</a></li>
						</ul>
					</div>
					<!-- /footer nav -->

				</div>
				<!-- /row -->

				<!-- row -->
				<div id="bottom-footer" class="row">

					<!-- social -->
					<div class="col-md-4 col-md-push-8">
						<ul class="footer-social">
							<li><a href="https://www.facebook.com" class="facebook"><i class="fab fa-facebook"></i></a></li>
							<li><a href="https://www.twitter.com" class="twitter"><i class="fab fa-twitter"></i></a></li>
							<li><a href="https://www.instagram.com" class="instagram"><i class="fab fa-instagram"></i></a></li>
						</ul>
					</div>
					<!-- /social -->

					<!-- copyright -->
					<div class="col-md-8 col-md-pull-4">
						<div class="footer-copyright">
							<span>&copy; Copyright 2019. All Rights Reserved. |  <a href="https://colorlib.com">FG FC FD</a></span>
						</div>
					</div>
					<!-- /copyright -->

				</div>
				<!-- row -->

			</div>
			<!-- /container -->

		</footer>
		<!-- /Footer -->

		<!-- preloader -->
		<div id='preloader'><div class='preloader'></div></div>
		<!-- /preloader -->


		<!-- jQuery Plugins -->
		<script type="text/javascript" src="js/jquery.min.js"></script>
		<script type="text/javascript" src="js/bootstrap.min.js"></script>
		<script type="text/javascript" src="js/main.js"></script>

	</body>
</html>
